Ubuntu 9.04 y Google Earth 5

Instalé Google Earth 5 en Ubuntu 9.04 y me arrojabá “Error code: 29” al momento de ejecutarlo. Encontré que instalando la librería lib32nss-mdns se arreglaba y así fue:

$ sudo aptitude install lib32nss-mdns

Ahora funcioná de maravilla.

Con información de:

http://ubuntuforums.org/archive/index.php/t-244343.html

Anuncios